@charset "shift_jis";


/*---------- ページ全体の指定 ----------*/

body {
  font-family: メイリオ,Verdana, Arial, Helvetica, sans-serif, "ＭＳ Ｐゴシック","Hiragino KaKu Gothic Pro", Osaka;
  margin: 0;
  padding: 0;
  font-size: px;
  color: #333333;
  background-image: url(img/back.gif);
}

a:link {
  color: #69821b;
  font-size: 15px;
}

a:hover {
  color: #99ab4e;
  font-size: 12px;
}

a:visited {
  color: #69821b;
  font-size: 12px;
}

p {
  margin: 18px 0 18px 0;
  line-height: 180%;
  letter-spacing: 1px;
}


/*---------- メイン ----------*/

#main {
  margin: 0 auto 0 auto;
  padding: 0;
  width: 780px;
  border-right:  solid 2px #c6c6c6;
  border-bottom: solid 2px #c6c6c6;
  border-left: solid 2px #c6c6c6;
  background-color: #ffffff;
}


#main img.head_photo {
  margin: 6px 0 0 0;
}


/*---------- ヘッダー ----------*/

#header {
  margin: 0;
  width: 780px;
  height: 160px;
  border-top: solid 4px #99ab4e;
  border-bottom: solid 2px #99ab4e;
  background-color: #999999;
  background-image: url(img/header1.jpg);
  background-repeat: no-repeat;
}

#header h1 {
  margin: 0;
  padding: 2px 0 0 10px;
  text-align: left;
  font-size: 10px;
  font-weight: normal;
  color: #69821b;
}

#header h2 {
	margin: 0;
	padding: 25px 10px 10px 15px;
	width: 400px;
	text-align: left;
	font-size: 32px;
	color: #666666;
	letter-spacing: 1px;
}


#table-left{
	text-align: left;
	font-size: 32px;
	color: #333333;
	line-height: 150%;
	text-decoration: none;
}

#table-left a{
	font-size: 32px;
	color: #333333;
	text-decoration: none;
	vertical-align: top;
}

#table-left a:hover{
  font-size: 32px;
  color: #666666;
  text-decoration: none;
}


#table-right{
	text-align: left;
	margin: 0;
	padding: 2px 14px 2px 0;
	font-size: large;
	color: #000000;
	line-height: 150%;
	text-decoration: none;
	font-family: HG丸ｺﾞｼｯｸM-PRO;
	font-style: inherit;
	font-weight: bold;
	vertical-align: top;
}

#table-right a{
  font-size: 12px;
  color: #333333;
  text-decoration: none;
}

#table-right a:hover{
  font-size: 12px;
  color: #666666;
  text-decoration: none;
}


#header-menu {
  background-color: #333333;
  margin: 0px;
  padding: 10px 0 10px 15px;
  background: url(img/head_menu_back.gif);
  background-repeat: repeat-x;
  text-align: left;
  width: auto;

}

#header-menu ul {
  text-align: left;
  padding-bottom: 1px;
  margin: 0px;
  padding: 0px
}

#header-menu li {
  color: #ffffff;
  display: inline;
  padding-left: 13px;
  padding-right: 7px;
  background: url(img/l_icon.gif) no-repeat;
  background-position: left center;
}

#header-menu a {
  color: #ffffff;
  text-decoration: none;
}

#header-menu a:hover {
  color: #cccccc;
}




/* パンくずリスト */
p#bread	{
	font-size: 0.75em;
	font-family: メイリオ;margin-left:14px;
	margin-top: 0px;
	margin-bottom: 0px;}





/*---------- コンテンツ ----------*/

#container {
  width: 768px;
  overflow: hidden;
  margin: 0px;
  padding: 6px;
  background-color: #ffffff;
}


/*---------- メインコンテンツ ----------*/

#contents {
	float: left;
	margin: 0;
	padding: 5px 0 5px 6px;
	font-size: 16px;
	line-height: 180%;
	letter-spacing: 1px;
	width: 580px;
	font-family: メイリオ;
}

#contents h2 {
	margin: 0 0 4px 0;
	padding: 12px 0 12px 20px;
	line-height: 110%;
	font-size: 18px;
	color: #006600;
	background-image: url(img/titlebar.gif);
	background-repeat: no-repeat;
}

#contents h3 {
	font-size: 16px;
	color: #800000;
}





#contents p {
  margin: 18px 0 18px 0;
  padding: 0 0 0 5px;
  line-height: 180%;
  letter-spacing: 1px;
}

#contents a {
	color: #0000FF;
	font-size: 14px;
}

#contents a:hover {
  color: #99ab4e;
  font-size: 14px;
}

#contents img.head_photo {
  margin: 0 0 10px 0;
}

#contents img.photo {
  float: left;
  margin: 10px 20px 0 0;
}

#contents img.picture {
  margin: 0 10px 10px 0;
  float: left;
}

#contents p.photo {
  margin: 0 0 20px 0;
  padding: 0;
}

table#t01 {
  border: solid 1px #999999;
  border-collapse: collapse;
}


td#t01 {
  border: solid 1px #999999;
  border-collapse: collapse;
}


td#head {
  padding: 6px;
  border: solid 1px #999999;
  border-collapse: collapse;
}



.style1 {
	border-collapse: collapse;
	border: 1px solid #808080;
}
.style2 {
	border: 1px solid #808080;
	background-color: #FFFFCC;
}
.style3 {
	border: 1px solid #808080;
}


.style4 {
	margin-left: 13px;
	margin-right: 13px;
}

.style5 {
	font-size: xx-small;
}

.style6 {
	border-width: 0;
	margin-left: 13px;
	margin-right: 13px;
}


.style7 {
	border: 1px solid #808080;y
	background-color: #FFFFCC;
	text-align: center;
}


.style8 {
	color: #800000;
	font-weight: bold;
}

.style9 {
	text-align: center;
	border: 1px solid #808080;
	background-color: #FFFFCC;
}
.style11 {
	border: 1px solid #808080;
	margin-left: 13px;
	margin-right: 13px;
	text-align: center;
}
.style12 {
	border: 1px solid #808080;
	background-color: #00FFFF;
}

.style13 {
	color: #008000;
	font-weight: bold;
}


.style15 {
	border: 1px solid #808080;
	background-color: #FFFF00;
}


.style16 {
	border: 1px solid #808080;
	line-height: 100%;
}
.style17 {
	border: 1px solid #808080;
	font-weight: bold;
	line-height: 100%;
	background-color: #FFFF99;
}
.style18 {
	border: 1px solid #808080;
	line-height: 100%;
	background-color: #00FFFF;
}
.style19 {
	border: 1px solid #808080;
	line-height: 100%;
	background-color: #FFFF99;
}



.style21 {
	border: 1px solid #808080;
	line-height: 100%;
	text-align: center;
	background-color: #FFFFCC;
}

.style22 {
	background-color: #FFFF00;
	line-height: 100%;
	border-collapse: separate;
}
.style23 {
	border: 1px solid #808080;
	line-height: 100%;
	background-color: #00FFFF;
	text-align: center;
}
.style24 {
	background-color: #FFFF00;
	line-height: 100%;
	border-collapse: separate;
	text-align: center;
}

.style25 {
	margin-left: 60px;
	margin-right: 23px;
	margin-top: 12px;
	margin-bottom: 36px;
}



.style26 {
	border: 1px solid #808080;
	margin-left: 13px;
	margin-right: 13px;
}


.style27 {
	text-align: center;
	border: 1px solid #808080;
}
.style28 {
	text-align: center;
	border: 1px solid #808080;
	background-color: #FFFF99;
}


.style29 {
	text-align: center;
	font-weight: bold;
	font-size: larger;
}

.style30 {
	color: #FF0000;
	font-style: italic;
	font-weight: bold;
}
.style31 {
	margin-left: 21px;
	margin-right: 13px;
}



.style32 {
	margin-left: 23px;
	margin-right: 13px;
}

.style33 {
	color: #FF0000;
	font-weight: bold;
}


.style34 {
	border-width: 0;
}

.style35 {
	border-width: 0;
}
.style36 {
	border: 2px solid #FF0000;
}
.style68 {
	text-align: center;
	margin: 4px;
}
.style49 {font-size: small;	color: #800000;}
.style69 {
	border-width: 1px;
	text-align: center;
	font-weight: bold;
	font-size: larger;
	background-color: #FFFFFF;
}
.style70 {
	border-width: 1px;
	background-color: #FFFFFF;
}
.style71 {
	border-style: solid;
	border-width: 2px;
}

.style72 {
	border: 3px solid #000000;
	line-height: 100%;
	background-color: #FFFFFF;
	text-align: center;
}
.style73 {
	border: 1px solid #808080;
	y background-color: #FFFFCC;
	text-align: center;
	font-weight: normal;
}
.style74 {
	border-width: 1px;
	background-color: #FFFFFF;
	line-height: 100%;
	border-collapse: separate;
	text-align: center;
	font-size: x-small;
}
.style75 {
	font-size: x-small;
	font-weight: bold;
	border-width: 1px;
	background-color: #FFFFFF;
}
.style76 {
	text-align: center;
	font-size: x-small;
}
.style78 {
	margin-left: 21px;
	margin-right: 13px;
	font-size: small;
}
.style79 {
	font-weight: normal;
}
.style80 {
	font-size: small;
}

.style81 {
	border: 2px solid #000000;
	y background-color: #FFFFCC;
	text-align: center;
	font-weight: normal;
	background-color: #00FFFF;
}
.style82 {
	border-color: #000000;
	border-width: 2px;
	text-align: center;
	font-weight: bold;
	font-size: larger;
	background-color: #FFFFFF;
}
.style83 {
	border-color: #000000;
	border-width: 2px;
	background-color: #FFFFFF;
}
.style84 {
	border: 2px solid #000000;
	line-height: 100%;
	background-color: #00FFFF;
	text-align: center;
}
.style85 {
	border: 2px solid #000000;
	line-height: 100%;
	background-color: #00FFFF;
	text-align: center;
	border-collapse: collapse;
}

.style86 {
	border: 1px solid #000000;
	line-height: 100%;
	background-color: #FFFFFF;
	text-align: center;
	margin-bottom: 3px;
}
.style87 {
	border-color: #000000;
	border-width: 1px;
	text-align: center;
	font-size: x-small;
	font-weight: normal;
}
.style88 {
	border: 0 solid #000000;
	line-height: 100%;
	background-color: #00FFFF;
	text-align: center;
}
.style89 {
	text-align: center;
	font-size: x-small;
	font-weight: normal;
}
.style90 {
	border-style: solid;
	border-width: 2px;
	font-size: x-small;
	font-weight: normal;
}
.style91 {
	color: #000000;
	font-weight: bold;
}
.style92 {
	margin-left: 21px;
	margin-right: 13px;
	color: #000000;
}
.style93 {
	border: 0 solid #000000;
	line-height: 100%;
	background-color: #00FFFF;
	text-align: center;
	color: #000000;
}
.style94 {
	border: 1px solid #808080;
	y background-color: #FFFFCC;
	text-align: center;
	font-weight: normal;
	background-color: #00FFFF;
}

.style95 {
	margin: 4px;
	border: 2px solid #000000;
	line-height: 100%;
	background-color: #00FFFF;
	text-align: center;
}


.style96 {
	border: 0px solid #000000;
	background-color: #FFFFFF;
	margin-left: 40px;
	margin-right: 40px;
}
.style97 {
	border: 0px solid #000000;
	line-height: 100%;
	background-color: #00FFFF;
	text-align: center;
	margin-left: 40px;
	margin-right: 40px;
}
.style98 {
	border: 0px solid #000000;
	line-height: 100%;
	background-color: #00FFFF;
	text-align: center;
	border-collapse: collapse;
	margin-left: 40px;
	margin-right: 40px;
}
.style99 {
	border: 0px solid #000000;
	line-height: 100%;
	background-color: #FFFFFF;
	text-align: center;
	margin-bottom: 3px;
	margin-left: 40px;
	margin-right: 40px;
}

.style100 {
	border-width: 0;
	text-align: center;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 6px;
}
.style101 {
	border-width: 0;
	background-color: #FFFF00;
	line-height: 100%;
	border-collapse: separate;
	text-align: center;
	margin-left: 30px;
	margin-right: 30px;
}
.style102 {
	border-style: solid;
	border-width: 1px;
}



.style103 {
	border-width: 0;
	text-align: center;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 0px;
	margin-bottom: 6px;
}

	
	
















/*---------- メニュー ----------*/

#menu {
  float: right;
  margin: 0 0 15px 0;
  padding: 0;
  width: 170px;
  letter-spacing: 1px;
  text-align: left;
  background-image: url(img/menu_back.gif);
}

#menu h2 {
	margin: 0;
	padding: 6px 0 6px 12px;
	line-height: 110%;
	font-size: 14px;
	color: #fffffc;
	background-image: url(img/sidebar.gif);
	background-repeat: no-repeat;
	text-align: center;
}


.menulist {
  margin: 0 0 15px 0;
  padding: 5px 2px 0px 5px;
  width: 160px;
  text-align: left;
  background-image: url(img/menu_back.gif);
}

.menulist h2 {
  margin: 0;
  padding: 6px 0 6px 12px;
  line-height: 110%;
  font-size: 12px;
  color: #fffffc;
  background-image: url(img/sidebar.gif);
  background-repeat: no-repeat;
}

.menulist a{
  color: #69821b;
  display: block;
  border-right: solid 1px #9f9f9f;
  border-bottom: solid 1px #9f9f9f;
  border-left: solid 1px #9f9f9f;
  width: 148px;
  padding: 6px 0 5px 10px;
  font-size: 14px;
  line-height: 160%;
  background-color: #f3f3f2;
 }

.menulist a:hover{
  color: #99ab4e;
  background-color: #ffffff;
}


.menu_free {
  margin: 0 0 14px 0;
  padding: 5px 2px 0px 5px;
  width: 160px;
  text-align: left;
  background-image: url(img/menu_back.gif);
}

.menu_free h2 {
  margin: 0;
  padding: 6px 0 6px 12px;
  line-height: 110%;
  font-size: 12px;
  color: #fffffc;
  background-image: url(img/sidebar.gif);
  background-repeat: no-repeat;
}

.menu_free a{
  color: #69821b;
  width: 148px;
  padding: 6px 0 5px 0;
  font-size: 12px;
  background-color: #f3f3f2;
 }

.menu_free a:hover{
  color: #99ab4e;
  background-color: #f3f3f2;
}

.menu_free p{
  margin: 10px 4px 0 4px;
  font-size: 12px;
  background-color: #f3f3f2;
  line-height: 180%;
  letter-spacing: 1px;
}

#menu p {
  margin: 10px 4px 0 4px;
  line-height: 180%;
}


/*---------- フッター ----------*/

#footer {
  clear: both;
  width: 100%;
  margin: 0;
  padding: 18px 0 18px 0;
  text-align: center;
  font-size: 12px;
  color: #333333;
  border-top: solid 4px;
  border-top-color: #69821b;
  background-color: #ffffff;
}

#footer a {
  color: #333333;
  font-size: 12px;
 }

#footer a:hover {
  color: #333333;
}